.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-aba5a481-2e7f-51fd-13a1-09e53bf38ac4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e4f38a5b-2b04-7cee-103c-9e5000771bdc {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-467ce15a-03b2-d469-de10-83fa9bd1fa8a {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fcac1f02-2dfa-2878-7f56-c59c2cc343ab {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-626176ff-a2ab-ed98-7c76-ec750c124633 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0529b051-c47e-43c5-945a-24720457394e {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f4770559-7a93-04b7-c7a4-934ed1a21734 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-19cf77ef-2618-06a2-b26d-02a67b94acda {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ade1be37-6a24-5cb8-f3d7-99123271f642 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cc704b69-2a4c-2453-0dbc-e32125db06eb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e6e112fe-dc2c-51be-27ab-be6d0cf5ee83 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ed698a12-0140-d407-4c4a-bdc29f8d82ef {
margin-bottom: var(--spacer-3,1rem) !important;
}
